@import "_global.scss";

.container {
    max-width: 100%; //This will make container to take screen width
}

.navbar {
    padding-left: 50px;
    padding-right: 50px;
}

.homepage-container {
    .banner {
        background-image: url("../images/homepage-map.jpg");
        background-size: 100%;
        background-repeat: no-repeat;
        height: 60vw;
        background-attachment: fixed;
    }

    .mask {
        background-color: rgba(5, 9, 27, 0.6);
        color: white;
    }

    .logo-splash {
        svg {
            fill: white;
            max-width: 400px;
        }
    }

    .address-result-wrapper {
        margin: 5rem;
        .card {
            max-width: 20rem;
        }
    }

    .form-control.form-50 {
        flex: 0 0 50%;
        @include media-breakpoint-down(sm) {
            flex: 1 0 0%;
        }
    }

    @include media-breakpoint-down(sm) {
        .banner {
            background-size: cover;
            background-position: right;
            height: 80vh;
            align-content: center;
        }

        .address-result-wrapper {
            margin: 1rem !important;
        }
    }
}

.text-blue {
    color: #1b4788;
}

.text-red {
    color: #a42d20;
}
